html {
  font-size: 14px;
}

.required::after {
  content: " *";
  color: #d00;
}

.step-card {
  display: none;
}

.step-card.active {
  display: block;
}

.capacity-badge {
  font-weight: 600;
}

.progress {
  height: 8px;
}

.module-details a {
  text-decoration: none;
}

.accordion-body ol,
.accordion-body ul {
  padding-left: 10px;
  margin-bottom: 0;
}

@media (max-width: 576px) {
  .page-header {
    display: block !important;
  }

  .page-header h2 {
    font-size: 1.2rem;
  }
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus,
.btn:active:focus,
.btn-link.nav-link:focus,
.form-control:focus,
.form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}